{{#emailBase subject=subject site=site}}
	<tr>
		<td>
			<span class="title">
				{{i18n "email.base.greeting" USERNAME=username lng=locale}}
			</span>
			<p>
				{{i18n "notification.rsvp.team.mail.intro" '{USERNAME} just reserved a seat for event "{EVENT}".' USERNAME=newParticipant EVENT=event lng=locale}}
			</p>
			<p>
				<strong>{{i18n "notification.rsvp.team.mail.statsOverview" 'Attendees now: {PARTICIPANTS}' PARTICIPANTS=participantsCount lng=locale}}</strong>
			</p>
		</td>
	</tr>
	<tr>
		<td>
			<table class="footer">
				<tr>
					<td>
						{{i18n "email.base.receiveNote.courseTeam" COURSE=course lng=locale}}
					</td>
				</tr>
				<tr>
					<td>
						<a
						   href="{{unsubLink}}">{{i18n "email.base.unsubscribeLink.automatedNotifications" SITENAME=siteName lng=locale}}</a>
						&nbsp;
						<a
						   href="{{urlFor 'profile' query='campaign=rsvpTeamNotify'}}">{{i18n "email.base.profileLink" lng=locale}}</a>
					</td>
				</tr>
				<tr>
					<td style="padding-top: 16px;">
						{{i18n "email.base.spamPrevention" MAIL=email lng=locale}}
					</td>
				</tr>
			</table>
		</td>
	</tr>
{{/emailBase}}
